Problem mit ATM 4.5

Dieses Thema im Forum "Andere" wurde erstellt von littleangel, 12.04.2004.

  1. littleangel

    littleangel Thread Starter MacUser Mitglied

    Beiträge:
    89
    Zustimmungen:
    0
    MacUser seit:
    30.03.2004
    Hab mir gerade ATM 4.5 installieren wollen. Klappt auch alles einwandfrei, aber wenn es unter Classic startet kommt die Fehlermeldung "Programm wurde unerwartet beendet"...

    Wo liegt das Problem? Müsste doch unter Classic ganz normal laufen oder?
     
  2. littleangel

    littleangel Thread Starter MacUser Mitglied

    Beiträge:
    89
    Zustimmungen:
    0
    MacUser seit:
    30.03.2004
    Hat keiner 'ne Idee? :( :confused:
     
  3. boeser_Mann

    boeser_Mann MacUser Mitglied

    Beiträge:
    1.752
    Zustimmungen:
    1
    MacUser seit:
    24.07.2003
    Ich vermute, du redest vom ATM DeLuxe, gelle?

    Tu dir den Gefallen, und installiere - wenn überhaupt - die aktuelle Version (4.6.1). So weit ich mich erinnere, war DeLuxe 4.5 ein Seuchenvogel.

    Alternativ: ATM Light 4.6.2 (Freeware) und Extensis Suitcase X.
     
  4. M4DM3N

    M4DM3N MacUser Mitglied

    Beiträge:
    1.658
    Zustimmungen:
    6
    MacUser seit:
    11.12.2003
    ich würde Dir auch zu einer Systemübergreifenden Lösung raten... Suitcase oder vergleichbares... und nicht nur in Classic die Schriften verwalten... :(
     
  5. littleangel

    littleangel Thread Starter MacUser Mitglied

    Beiträge:
    89
    Zustimmungen:
    0
    MacUser seit:
    30.03.2004
     

    danke werde ich dann mal machen :)
     
Die Seite wird geladen...

Diese Seite empfehlen